<!doctype html>
<html lang = "en">
	<head>
		<title>Registro de traspaso de carro</title>
	</head>
	<body bgcolor="A9EF9C">
		<font size = "10" color = "#17A8CF" face = "arial"> <b><i><u> Traspaso de dueño de carro </b></i></u></font>
		<br>
		<br>
		<table border = "2">
			<tr> <!-- Primera linea-->
				<td><font size = "5" face = "arial">Marca del carro</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Segunda linea-->
				<td><font size = "5" face = "arial">Modelo del carro</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Tercera linea-->
				<td><font size = "5" face = "arial">Tipo de carro</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Cuarta linea-->
				<td><font size = "5" face = "arial">Color del carro</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Decima linea-->
				<td><font size = "5" face = "arial">Condiciones del carro</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Quinta linea-->
				<td><font size = "5" face = "arial">Placas registradas</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Sexta linea-->
				<td><font size = "5" face = "arial">Nombre del dueño actual</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Septima linea-->
				<td><font size = "5" face = "arial">Nombre del dueño a recibir</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Octava linea-->
				<td><font size = "5" face = "arial">Monto total</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Novena linea-->
				<td><font size = "5" face = "arial">Fecha en la transacción</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
		</table>
		<br>
		<input type = "submit" value = "Registrar transacción"/>
	</body>
</html>